RubyGems Navigation menu

pwnix-api-client 1.4

Manage a Pwnix device.

Gemfile
          gem 'pwnix-api-client', '~> 1.4'
  
  
  
  
  
  
  

install
          gem install pwnix-api-client
  
  
  
  
  
  
  

Total downloads 5,287

For this version 793

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4 - November 24, 2012 (9.5 KB)
  2. 1.3 - October 10, 2012 (7.5 KB)
  3. 1.2 - October 10, 2012 (7.5 KB)
  4. 1.1 - September 29, 2012 (7 KB)
  5. 1.0 - September 26, 2012 (7 KB)
Show all versions (6 total)

Runtime Dependencies: